<!DOCTYPE html>
<html>
<head>
	<title>Bordes CSS</title>
	<style type="text/css">
		div {
		  border-color: gray;
		  border-width: 1px;
		  border-style: dotted;
		}
	</style>
</head>
<body>
	<div>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
		</p>
	</div>
</body>
</html>
